# react-map-gl Example Using React Class Component

This example shows a minimal app configuration to use react-map-gl with a React class component.

## Usage

To run this example, you need a [Mapbox token](http://visgl.github.io/react-map-gl/docs/get-started/mapbox-tokens). You can either set it as `MAPBOX_TOKEN` in `app.js`, or set a `MapboxAccessToken` environment variable in the command line.

```bash
npm i
npm run start
```

To build a production version:

```bash
npm run build
```
